/*
 * MWS Admin v2.1 - Themer Stylesheet
 * This file is part of MWS Admin, an Admin template build for sale at ThemeForest.
 * All copyright to this file is hold by Mairel Theafila <maimairel@yahoo.com> a.k.a nagaemas on ThemeForest.
 * Last Updated:
 * December 08, 2012
 *
 */
 .mark_display_detail
{
  display: inline-flex; float: left; padding-left: 0%; padding-top: 4.5%; padding-bottom: 0%;
}
.q1
{
  display: inline; float: left; padding-left: 3%; padding-top: 5%; padding-bottom: 1%;
}
.max_mark
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 10px; padding: 7px 7px 7px 7px; background: #FFFFFF;
}
.q1_li
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 4px; padding: 7px 7px 7px 7px; background: #575757; color: #FFFFFF;
}
.mark_display
{
  display: inline; float: left; padding-left: 3%; padding-top: 5%; padding-bottom: 1%;
} 
@media (min-width: 320px) and (max-width: 480px)
 { .max_mark
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 10px; padding: 7px 7px 7px 7px; background: #FFFFFF;
}
.q1_li
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 4px; padding: 7px 7px 7px 7px; background: #575757; color: #FFFFFF;
}
.mark_display
{
  display: inline-flex; float: left; padding-left: 0%; padding-top: 15%; padding-bottom: 0%; width: 81%;
}

.mark_display_detail
{
  display: inline-flex; float: left; padding-left: 0%; padding-top: 6%; padding-bottom: 0%; margin-top: -23px;
}



.q1
{
  display: inline; float: left; padding-left: 3%; padding-top: 5%; padding-bottom: 1%;
}
}
@media (min-width: 360px) and (max-width: 640px)
 {.max_mark
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 10px; padding: 4px; background: #FFFFFF; width: 53%;
}
.q1_li
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 4px; padding: 7px 7px 7px 7px; background: #575757; color: #FFFFFF;
}
.mark_display
{
  display: inline-flex; float: left; padding-left: 0%; padding-top: 8%; padding-bottom: 1%; margin-bottom: -16%;
}

 .mark_display_detail
{
  display: inline-flex; float: left; padding-left: 313px; padding-top:5%; padding-bottom: 0%; margin-top: -5px; width: 26%;margin-bottom: -5%;
}



.q1
{
  display: inline; float: left; padding-left: 3%; padding-top: 5%; padding-bottom: 1%;
}
}
 @media (min-width: 768px) and (max-width: 1024px)
 { .max_mark
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 10px; padding: 7px 7px 7px 7px; background: #FFFFFF;
}
.q1_li
{
  display: inline; border: 1px solid #C7C7C7; border-radius: 4px; padding: 7px 7px 7px 7px; background: #575757; color: #FFFFFF;
}
.mark_display
{
  display: inline; float: left; padding-left: 3%; padding-top: 7%; padding-bottom: 1%;margin-top: 0%;
}

.mark_display_detail
{
  display: inline-flex; float: left; padding-left: 0%; padding-top: 15%; padding-bottom: 0%;  margin-top: -83px;
}



.q1
{
  display: inline; float: left; padding-left: 3%; padding-top: 5%; padding-bottom: 1%;
}
} 
@media only screen and (max-width : 599px) {
.report-color
{
   color: #3076A0;
}

.image-wh
{
  width: 67%;
}
}
.image-wh
{
  width: 23%;
}
 .q-bs
{
  border: none; box-shadow: none; margin: 0px; padding: 0px;
}
.ScrollStyle
{
    max-height: 190px;
    overflow-y: no-display;
    overflow-x: hidden;

}
 .legendwhite{background:url(../images/b-bg-grey.png);background-position: -4px -78px; height:18px;width:19px;float:left;}
        .legendred{ background:url(../images/b-bg-red.png);background-position: -4px -52px;height:18px;width:19px;float:left;}
        .legendblue{background:url(../images/b-bg-violet.png);background-position: -4px -26px; height:18px;width:19px;float:left;}
        .legendgreen{background:url(../images/b-bg-green.png);background-position: -4px -4px; height:18px;width:19px;float:left;}

.heading
{
  font-size: 20px; color: #FFFFFF; font-weight: bold;
}
.time
{
  color: #1CCC36; font-weight: bold; font-size: 14px; display: inline;
}

.n_mark {
  color: #0FD615;
}
.n_mark1
{
  color: #CC0000;
}


.legend1
{
  text-align: left; font-size: 15px; font-weight: bold; padding: 3%; margin-top: 2%;
}
.button_td
{
  list-style: none;display: inline;
}
.button_li
{
  height: 18px; width: 19px;
}
.button_li_marked
{
  height: 20px; width: 15px; border-radius: 100%;
}
.btn_li_ans
{
  list-style: none;float:right;margin-right:9px;margin-left:9px;display: inline;

}
.btn_li_nans
{
  list-style: none;float:right;margin-left:9px;display: inline;
}
.btn_li_marked
{
  list-style: none;display: inline;float:right;margin-right:25px;margin-left:9px
}
.btn_li_nvisited
{
  list-style: none;display: inline;float:right;margin-left:9px;margin-right:15px;
}
.legend_down
{
  background-color:#0C6; padding-left: 3%; padding-right: 3%; width: 115px; height: 30px;

}
.legend_down1
{
  background-color:#660066; padding-left: 3%; padding-right: 3%; width: 115px; height: 30px;

}
.legend_down2
{
  background-color:#C60; padding-left: 3%; padding-right: 3%; width: 115px; height: 30px;

}
.legend_down3
{
  background-color:#0099CC; padding-left: 3%; padding-right: 3%; width: 115px; height: 30px;

}
.legend_down_color
{
  color: #525252;
}
.incorrect
{
  color: #C5D52B;
}
.wanswer
{
   color:#CC0000;
}
.ranswer
{
  color: #38CC3F;
}
.pback
{
  background-color: #3179A4; padding: 1%; color: #FFFFFF;
}
.border
{
  border: none;
  border-bottom: none;
  border-left: none;
   padding: 10px 16px;
}
.total
{
    background: #3179A4;
    background-repeat: repeat-x;
    height: 25px;
    position: relative;
    padding: 12px 12px 10px 12px;
     color: #FFFFFF;
    font-size: 14px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
    margin-right: 0px;
}
.floatr
{
  float: right;
}
.profile-pic
{
  width: 78px; height: 78px; float: left;  border-bottom-left-radius: 10px; border-top-left-radius: 10px;
}
.floatl
{
  float: left;

}
.bpl-heading
{
    font-size: 20px;
    background: #B4CD3D;
    padding: 1% 2% 1% 2%;
    text-align: left;
    width: auto;

}


/* Themer Wrapper
================================================== */

#mws-themer {
    position: fixed;
    bottom: 0;
    right: -256px;
    font-size: 12px;
    z-index: 999;
}

/* Themer Toggler
================================================== */

#mws-themer #mws-themer-toggle {
    height: 32px;
    width: 32px;
    position: absolute;
    left: 9px;
    bottom: 8px;
    cursor: pointer;
    color: #fff;
    text-align: center;
    border: 1px solid #666666;
}

#mws-themer #mws-themer-toggle [class*="icon-"] {
    font-size: 18px;
    line-height: 32px;
}

#mws-themer #mws-themer-toggle.opened .icon-bended-arrow-left, 
#mws-themer #mws-themer-toggle .icon-bended-arrow-right {
    display: none;
}

#mws-themer #mws-themer-toggle .icon-bended-arrow-left, 
#mws-themer #mws-themer-toggle.opened .icon-bended-arrow-right {
    display: block;
}

/* Themer Dialog
================================================== */

#mws-themer #mws-themer-css-dialog {
    display: none;
}

#mws-themer-css-dialog textarea {
    height: 20em !important;
    width: 100%;
    font-family: "Courier New", Courier, monospace;
}

/* (4) Themer Content
================================================== */

#mws-themer #mws-themer-content {
    float: right;
    padding: 4px 6px 4px 58px;
    position: relative;
    border: 1px solid #666666;
    background: #35353a url(../images/core/mws-dark-bg.png);
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}

#mws-themer #mws-themer-ribbon {
    background: url(../images/core/themer.png) no-repeat;
    width: 53px;
    height: 109px;
    position: absolute;
    left: 0;
    top: -10px;
}

#mws-themer #mws-themer-content .mws-themer-separator {
    width: 100%;
    border-top: 1px solid #323232;
    border-bottom: 1px solid #666666;
}

#mws-themer #mws-themer-content .mws-themer-section {
    margin: 7px 0;
    padding: 0 12px;
    display: block;
}

#mws-themer #mws-themer-content ul, 
#mws-themer #mws-themer-content ul li {
    margin: 0;
    list-style: none;
}

#mws-themer #mws-themer-content ul li {
    display: block;
    margin: 16px 0;
    color: #ffffff;
}

#mws-themer #mws-themer-content ul li span {
    width: 120px;
    float: left;
}

#mws-themer #mws-themer-content ul li ul {
    display: block;
    clear: both;
}

#mws-themer #mws-themer-content ul li .mws-cp-trigger, 
#mws-themer #mws-themer-content ul li #mws-textglow-op, 
#mws-themer #mws-themer-content ul li #mws-theme-presets {
    float: left;
}

#mws-themer #mws-themer-content select {
    width: 100%;
    clear: both;
    display: block;
}

#mws-themer #mws-themer-content label {
    color: #ffffff;
    display: block;
    margin-bottom: 6px;
    float: left;
    width: 120px;
}

#mws-themer #mws-themer-content ul li #mws-textglow-op {
    width: 100px;
    margin-top: 6px;
}

#mws-themer #mws-themer-content ul li .mws-cp-trigger {
    width: 15px;
    height: 15px;
    border: 1px solid #666666;
    display: block;
    background: #c5d52b;
    cursor: pointer;
}
